curl --request GET \
--url https://grantex-auth-dd4mtrt2gq-uc.a.run.app/v1/sso/sessions \
--header 'Authorization: Bearer <token>'{
"sessions": [
{
"id": "<string>",
"developerId": "<string>",
"connectionId": "<string>",
"protocol": "oidc",
"email": "<string>",
"name": "<string>",
"sub": "<string>",
"groups": [
"<string>"
],
"mappedScopes": [
"<string>"
],
"principalId": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}List all active SSO sessions for the authenticated developer.
curl --request GET \
--url https://grantex-auth-dd4mtrt2gq-uc.a.run.app/v1/sso/sessions \
--header 'Authorization: Bearer <token>'{
"sessions": [
{
"id": "<string>",
"developerId": "<string>",
"connectionId": "<string>",
"protocol": "oidc",
"email": "<string>",
"name": "<string>",
"sub": "<string>",
"groups": [
"<string>"
],
"mappedScopes": [
"<string>"
],
"principalId": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}